[Translation]
Version=16
Locale=1049
EnglishName=Russian
LocalizedName=русский
Translator=

[dmTV]
cmChangeFav.Caption="Изменить рейтинг"
cmChangeType.Caption="Изменить тип"
cmChanInTable.Caption="Свойства канала..."
cmCheckFavor.Caption="Проверить ключевое слово для рейтинга передачи"
cmCheckType.Caption="Проверить ключевое слово для типа передачи"
cmCopyToClipBoard.Caption="Копировать в буфер обмена"
cmToFavor.Caption="Добавить к любимым..."
cmToFind.Caption="Поиск..."
cmToTypes.Caption="Добавить в классификатор..."
cmViewMenu.Caption="Восстановить меню"

[fmAbout]
Caption="О программе"
cmCopy.Caption="Копировать ссылку"
cmOpen.Caption="Открыть ссылку"
la1.Caption="Предложения, замечания и сообщения об ошибках просьба направлять на"
la11.Caption="Лецко Александр"
la12.Caption="Серга Александр"
la13.Caption="Приставко Вадим"
la14.Caption="Шихов Николай"
la18.Caption="В программе  использованы :"
la19.Caption="Компонент ELTree"
la2.Caption="или"
la21.Caption="Компоненты RX Library"
la23.Caption="Алгоритм распознавания кодировки от"
la24.Caption="Александра Беднякова"
la25.Caption="Инсталлятор CreateInstall"
la4.Caption="Последняя версия программы всегда доступна на"
la6.Caption="Бета-тестинг и ценные советы"
la7.Caption="Белов Борис"
la8.Caption="Власов Юрий"
la9.Caption="Евдокимов Олег "
Label3.Caption="dicView -","оболочка для работы со словарями"
laDVdesc.Caption="На текущий момент поддерживаются следующие словари:","- ""Большой энциклопедический словарь"" (1998? г.);","- ""Толковый словарь живого великорусского языка"" В. И. Даля;","- ""Словарь Вайшнавских терминов""  (в качестве примера);","- а также имеется возможность подключения пользовательских ","  словарей;"
laTransTo.Caption="Перевод на %s:"
sbApp.Hint="О программе"
sbOther.Hint="Другие программы"
sbThank.Hint="Благодарности"

[fmAnons]
Caption="Настройка анонсов"
ckHide.Caption="Скрыть неиспользуемые каналы"
ckNoVisErAn.Caption="Не показывать ошибки в анонсах"
cmCheckAll.Caption="Пометить все"
cmDel.Caption="Удалить"
cmEdit.Caption="Править"
cmExit.Caption="Закрыть"
cmHelp.Caption="Справка"
cmInvertCheck.Caption="Инвертировать пометки"
cmSave.Caption="Сохранить"
cmUnCheckAll.Caption="Убрать все отметки"
gbGeneral.Caption=" Общие настройки : "
la0.Caption="Сдвинуть время передач от времени сайта на"
la1.Caption="часов"
sbDel.Hint="Удалить (Del)"
sbEdit.Hint="Править (Ctrl+E)"
sbExit.Hint="Закрыть (Esc)"
sbHelp.Hint="Справка (F1)"
sbOpt.Hint="Дополнительные настройки (Ctrl+1)"
sbSave.Hint="Сохранить (Ctrl+S)"

[fmBadLoad]
Caption="Внимание!"
ckNotShow.Caption="не показывать это сообщение"
Label1.Caption="Не удалось загрузить файл с данными.","Пожалуйста, сообщите об этом автору ","по адресу listtv@citycat.ru, указав в письме ","следующие данные:","- тип вашей операционой системы;","- права доступа к компьютеру;","- тип файловой системы FAT, NTFS;","- включена ли у вас опция автозагрузки;","- в какую папку установлена ListTV;"

[fmChan]
Caption="Каналы"
ckHide.Caption="Скрыть неиспользуемые каналы"
cmCheckAll.Caption="Пометить все"
cmDel.Caption="Удалить"
cmEdit.Caption="Править"
cmExit.Caption="Закрыть"
cmHelp.Caption="Справка"
cmInvertCheck.Caption="Инвертировать пометки"
cmList.Caption="Список каналов"
cmOpt.Caption="Дополнительные настройки"
cmSave.Caption="Сохранить"
cmUnCheckAll.Caption="Убрать все отметки"
sbDel.Hint="Удалить (Del)"
sbEdit.Hint="Править (Ctrl+E)"
sbExit.Hint="Закрыть (Esc)"
sbHelp.Hint="Справка (F1)"
sbList.Hint="Список каналов (Ctrl+1)"
sbOpt.Hint="Дополнительные настройки (Ctrl+2)"
sbSave.Hint="Сохранить (Ctrl+S)"

[fmEdChan]
Caption="Свойства канала"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
ckShowChan.Caption="Показывать канал"
la0.Caption="Номер"
la1.Caption="Синоним"
la2.Caption="Эмблема"
la3.Caption="Сдвиг на"
la4.Caption="часов"
la5.Caption="Звук"
la5.Hint="Звук для напоминания"
laChan.Caption="Канал"
sbSel.Hint="Выбрать"

[fmEdChanAn]
Caption="Правка"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
la0.Caption="Сдвиг времени на"
la1.Caption="часов"
la2.Caption="Искать в :"

[fmEdFav]
Caption="Ключевое слово (фраза)"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
ckClearHandFav.Caption="Сбросить ручные установки рейтинга"
ckDel.Caption="Удалить после"
ckNow.Caption="Применить немедленно"
ckRem.Caption="Напомнить"
la0.Caption="Содержит"
la1.Caption="Не содержит"
la2.Caption="Рейтинг"

[fmEdFavObj]
Caption="Рейтинг"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
buSelect.Hint="Выбрать"
ckInFilter.Caption="Включать в фильтр"
ckInFilter.Hint="Включать в фильтр, если кнопка не видима"
ckShowBtn.Caption="Показывать кнопку"
ckShowBtn.Hint="Показывать кнопку на панели фильтров"
la0.Caption="Наименование"
la1.Caption="Изображение"

[fmEdType]
Caption="Ключевое слово (фраза)"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
ckClearHandType.Caption="Сбросить ручные установки типа передачи"
ckDel.Caption="Удалить после"
ckNow.Caption="Применить немедленно"
la0.Caption="Содержит"
la1.Caption="Не содержит"
la2.Caption="Тип передачи"

[fmEdTypeObj]
Caption="Тип передачи"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
buSelect.Hint="Выбрать"
ckInFilter.Caption="Включать в фильтр"
ckInFilter.Hint="Включать в фильтр, если кнопка не видима"
ckShowBtn.Caption="Показывать кнопку"
ckShowBtn.Hint="Показывать кнопку на панели фильтров"
la0.Caption="Наименование"
la1.Caption="Изображение"

[fmExportHow]
Caption="Параметры экспорта"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
ckAnonce.Caption="Выводить анонсы"
ckColTo.Caption="Выводить колонку ""До"""
Label1.Caption="Тип экспорта:"
Label2.Caption="Дополнительная информация:"
rbAllChan.Caption="Все каналы за один день"
rbDayChan.Caption="День-канал"

[fmFavor]
Caption="Любимые передачи"
ckClearHandFav.Caption="Сбросить ручные установки рейтинга"
ckClearRemFav.Caption="очищать рейтинг"
ckDefFav.Caption="назначать ей рейтинг"
ckNow.Caption="Применить немедленно"
ckSetRemFav.Caption="назначать ей рейтинг"
ckUseAnonce.Caption="Использовать при определении рейтинга текст анонса"
cmDel.Caption="Удалить"
cmEdit.Caption="Править"
cmFilter.Caption="Фильтр"
cmHelp.Caption="Справка"
cmInFilter.Caption="Включать в фильтр"
cmInFilterAll.Caption="Пометить все"
cmInFilterAllNot.Caption="Убрать все отметки"
cmInFilterInvert.Caption="Инвертировать пометки"
cmList.Caption="Список ключевых слов"
cmMoveDown.Caption="Переместить вниз"
cmMoveUp.Caption="Переместить вверх"
cmNew.Caption="Новый"
cmObj.Caption="Список рейтингов"
cmOpt.Caption="Доп. настройки"
cmRem.Caption="Напомнить"
cmRemAll.Caption="Пометить все"
cmRemAllNot.Caption="Убрать все отметки"
cmRemInvert.Caption="Инвертировать пометки"
cmSave.Caption="Сохранить"
cmShowBtn.Caption="Показывать кнопку"
cmShowBtnAll.Caption="Пометить все"
cmShowBtnAllNot.Caption="Убрать все отметки"
cmShowBtnInvert.Caption="Инвертировать пометки"
la0.Caption="При установке у передачи признака напоминания"
la1.Caption="При снятии у передачи признака напоминания"
la2.Caption="При щелчке по ячейке в колонке рейтинга"
laOptTop.Caption="...При просмотре программы передач в таблице..."
sbBottom.Hint="Переместить вниз (Ctrl+Down)"
sbDel.Hint="Удалить (Del)"
sbEdit.Hint="Править (Ctrl+E)"
sbExit.Hint="Закрыть (Esc)"
sbFilter.Hint="Фильтр (F7)"
sbHelp.Hint="Справка (F1)"
sbList.Hint="Список ключевых слов (Ctrl+2)"
sbNew.Hint="Новый (Ctrl+N)"
sbObj.Hint="Список рейтингов (Ctrl+1)"
sbOpt.Hint="Дополнительные настройки (Ctrl+3)"
sbSave.Hint="Сохранить (Ctrl+S)"
sbTop.Hint="Переместить вверх (Ctrl+Up)"

[fmFilter]
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
ckNotRem.Caption="Без напоминания"
ckRem.Caption="С напоминанием"
ckSaveFindFilter.Caption="Сохранять параметры фильтра"
ckSearchInAn.Caption="Искать и в анонсах"
ckTime.Caption="Время c 00:00 до 00:00"
cmCheckAll.Caption="Пометить все"
cmInvertCheck.Caption="Инвертировать пометки"
cmUnCheckAll.Caption="Убрать все отметки"
la0.Caption="Содержит"
la1.Caption="Не содержит"
paButtons.Caption="  Критерии"
sbFChan.Hint="Каналы"
sbFDay.Hint="Дни"
sbFFav.Hint="Любимые"
sbFType.Hint="Типы"

[fmFindResult]
Caption="Результат поиска"
cmHead0.Caption="Напомнить!"
cmHead1.Caption="Рейтинг"
cmHead10.Caption="Передачи"
cmHead2.Caption="Тип"
cmHead3.Caption="Тип 2"
cmHead4.Caption="Анонс"
cmHead5.Caption="Канал"
cmHead6.Caption="День"
cmHead7.Caption="От"
cmHead8.Caption="До"
cmHead9.Caption="Длительность"
sbExit.Hint="Закрыть окно (Esc)"
sbExport.Hint="Экспорт... (Ctrl+S)"
sbFindOpt.Hint="Поиск (Ctrl+Space)"
sbHelp.Hint="Справка (F1)"
sbNoteCancel.Hint="Отменить изменения"
sbNoteClear.Hint="Очистить анонс"
sbNoteSave.Hint="Сохранить изменения"
sbPrint.Hint="Печать (Ctrl+P)"

[fmInfo]
Caption="Внимание!"
buCancel.Caption="Нет"
buHelp.Caption="Справка"
buOk.Caption="Да"
rbAsk.Caption="Всегда спрашивать"
rbNo.Caption="Всегда ""Нет"""
rbYes.Caption="Всегда ""Да"""

[fmMsg]
laMin.Caption="мин."
laRem.Caption="Напомнить через"
sbToTable.Hint="К списку передач (L)"
sbToTuner.Hint="Переключить тюнер на этот канал (T)"
trbTransp.Hint="Прозрачность"

[fmOpt]
Caption="Настройки"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
sbOpt0.Caption="Внешний","вид"
sbOpt1.Caption="Показывать"
sbOpt2.Caption="При","старте"
sbOpt3.Caption="Время"
sbOpt4.Caption="Напоминатель"
sbOpt5.Caption="Сохранять"
sbOpt6.Caption="Разное"

[fmOptLoad]
Caption="Настройки загрузки данных"
buCancel.Caption="Отменить"
buDir.Caption="Обзор"
buHelp.Caption="Справка"
cbCod.Items="Автоопределение","Win1251","KOI-8R","DOS-866"
cbEqualBrd.Items="Заменять на новые данные","Оставлять старые данные","Оставлять данные, где больше информации"
cbLoadType.Items="При помощи диалога загрузки","При нажатии кнопки ""Загрузить""","Автоматическая, при запуске"
ckDelFile.Caption="Удалять файлы после обработки"
ckHp.Caption="Замена ""H"" и ""p"""
ckMoveLong.Caption="Переносить в анонс часть описания после подстроки"
cmCheckAll.Caption="Пометить все"
cmInvertCheck.Caption="Инвертировать пометки"
cmUnCheckAll.Caption="Убрать все отметки"
gbCod.Caption=" Кодировка "
gbDir.Caption=" Каталог для загрузки : "
gbLoad.Caption=" Тип загрузки: "
gbLoadGen.Caption=" Обработка данных: "
la6.Caption="Маска файлов, по умолчанию : "
Label10.Caption="Если остающаяся часть текста длиннее"
Label11.Caption="символов"
Label13.Caption="При совпадении дня недели, канала и времени передачи:"
Label14.Caption="и переносимая часть текста длиннее"
Label15.Caption="символов"
laCap1.Caption="для ..."
laCap2.Caption="для всех файлов"

[fmOptPrn]
Caption="Как печатаем?"
buCancel.Caption="Отменить"
buHelp.Caption="Справка"
sbOpt0.Caption="Тип","печати"
sbOpt1.Caption="Параметры","страницы"
sbOpt2.Caption="Шрифт"
sbOpt3.Caption="Разное"

[fmOptTuner]
Caption=" Настройки тюнера"
buCancel.Caption="Отменить"
buDetect.Caption="Определить"
buHelp.Caption="Справка"
buRun.Hint="Запустить программу"
buSel.Hint="Выбрать программу"
cbTuner.Items="Стандартные настройки","Behold TV","Fly2000TV"
ckCap.Caption="Заголовок окна:"
ckCap.Hint="Определять окно программы ","тюнера по его заголовку"
ckClass.Caption="Класс окна:"
ckClass.Hint="Определять окно программы ","тюнера по его классу"
ckFormat.Caption="Выравнивать номер канала нулями слева до (знаков)"
ckPressCtrl.Caption="Для двузначных номеров удерживать нажатой клавишу ""Ctrl"""
ckPressEnter.Caption="Подтверждать ввод номера нажатием клавиши ""Enter"""
la1.Caption="Запуск программы:"
la2.Caption="Параметры"
la2.Hint="Параметры командной строки"
la3.Caption="Окно программы:"
la4.Caption="Нажмите кнопку ""Определить"" и кликните левой кнопкой мыши на окне программы тюнера"
la5.Caption="Задержка между переключениями каналов (сек.)"
la5.Hint="Зависит от используемого программного обеспечения"
la7.Caption="Способ переключения:"
Label1.Caption="ТВ-тюнер:"
Label2.Caption="Активизировать ","программу через"
laBlack.Caption="Дополнительные настройки:"
laWhite.Caption="Только для программного обеспечения тюнера, поддерживающего переключение каналов цифровыми клавишами!"
laWhite2.Caption="Тест:"
laWhite2.Hint="Тест переключения каналов"
rbFindWin.Caption="Поиск окна программы"
rbMetod1.Caption="Посылка окну сообщения"
rbMetod2.Caption="Имитация нажатия клавиш"
rbRunApp.Caption="Запуск программы с параметрами"
sbOpt0.Hint="Программное обеспечение тюнера (Ctrl+1)"
sbOpt1.Hint="Дополнительные настройки (Ctrl+2)"
sedTest.Hint="Тест переключения каналов"

[fmPrintTV]
Caption="Печать программ"
cbScale.Hint="Масштаб"
cmExit.Caption="Выход"
cmHelp.Caption="Справка"
cmHow.Caption="Как печатаем?"
cmPrint.Caption="Печать"
cmPrnSet.Caption="Настройки принтера"
cmWhat.Caption="Что печатаем?"
rxsbEnd.Hint="Последняя (Alt+End)"
rxsbExit.Hint="Выход (Esc)"
rxsbHelpPrn.Hint="Справка (F1)"
rxsbHome.Hint="Первая (Alt+Home)"
rxsbLeft.Hint="Предыдущая (Alt+Left)"
rxsbOptHow.Hint="Как печатаем? (Alt+H)"
rxsbOptWhat.Hint="Что печатаем? (Alt+W)"
rxsbPrint.Hint="Печать (Alt+P)"
rxsbRight.Hint="Следующая (Alt+Right)"
rxsbSetPrn.Hint="Настройки принтера (Alt+O)"
sbToH.Hint="По высоте экрана"
sbToW.Hint="По ширине экрана"

[fmProgress]
laTime.Caption="Время: % Необходимо: %"
sbStop.Caption="Стоп"

[fmReg]
Caption="Регистрация"
buCancel.Caption="Отменить"
buSave.Caption="Сохранить в файл"
buSend.Caption="Послать письмо"
Label1.Caption="Программа бесплатна, ваша регистрация всего лишь поможет правильно оценить количество пользователей из различных регионов, что позволит развивать её в нужном направлении.","","Полученные данные не будут использоваться для рассылки спама или любых подобных действий."
Label10.Caption="Версия "
Label11.Caption="Операционная система: "
Label12.Caption="По нажатию кнопки ""Послать письмо"" запускается почтовая программа и содержимое окна вставляется в новое письмо, а также копируется в буфер обмена. Если текст не будет вставлен в письмо, или вставлен не полностью - сделайте вставку из буфера обмена в письмо."
Label2.Caption="Имя: "
Label3.Caption="Отчество: "
Label4.Caption="Фамилия: "
Label6.Caption="Страна: "
Label7.Caption="Регион(область): "
Label8.Caption="Город: "
Label9.Caption="Откуда узнали о "

[fmRemList]
Caption="Текущие напоминания"
sbNoteCancel.Hint="Отменить изменения"
sbNoteClear.Hint="Очистить анонс"
sbNoteSave.Hint="Сохранить изменения"

[fmResLoad]
Caption="Результат загрузки файлов"
buHelp.Caption="Справка"
ckNoVisErAn.Caption="Не показывать ошибки в анонсах"

[fmTV]
ckEndDay.Caption="и до ..."
ckNow.Caption="Сейчас"
ckShowNext.Hint="Показывать следующую передачу, после текущей"
cmDoFilterAn.Caption="Фильтрация по анонсам"
cmDoFilterFav.Caption="Фильтрация по рейтингу"
cmDoFilterRem.Caption="Фильтрация по напоминанию"
cmDoFilterType.Caption="Фильтрация по типу передач"
cmFaq.Caption="ЧаВо"
cmHead0.Caption="Напомнить!"
cmHead1.Caption="Рейтинг"
cmHead10.Caption="Передачи"
cmHead11.Caption="До окончания"
cmHead2.Caption="Тип"
cmHead3.Caption="Тип 2"
cmHead4.Caption="Анонс"
cmHead5.Caption="Канал"
cmHead6.Caption="День"
cmHead7.Caption="От"
cmHead8.Caption="До"
cmHead9.Caption="Длительность"
cmMAbout.Caption="О программе"
cmMAnOpt.Caption="Настройки анонсов"
cmMChOpt.Caption="Настройки каналов"
cmMContent.Caption="Содержание"
cmMExit.Caption="Выход"
cmMExport.Caption="Экспорт"
cmMFav.Caption="Настройка рейтингов"
cmMFile.Caption="Файл"
cmMFilter.Caption="Фильтры"
cmMFind.Caption="Поиск"
cmMHelp.Caption="Справка"
cmMimportJTV.Caption="Импорт JTV-файлов"
cmMinimize.Caption="Свернуть"
cmMLoad.Caption="Загрузить"
cmMOpt.Caption="Настройки"
cmMOptGen.Caption="Общие"
cmMOptLoad.Caption="Настройки загрузки данных"
cmMPrint.Caption="Печать"
cmMReg.Caption="Регистрация"
cmMShow.Caption="Показать/Скрыть"
cmMTunerOpt.Caption="Настройки ТВ-тюнера"
cmMType.Caption="Классификация (типы) передач"
cmMView.Caption="Вид"
cmMViewAn.Caption="Анонсы"
cmMViewAn0.Caption="Никогда"
cmMViewAn1.Caption="Всегда"
cmMViewAn2.Caption="Если присутствует"
cmMViewBar.Caption="Панель инструментов"
cmMViewChan.Caption="По каналам"
cmMViewDay.Caption="По дням"
cmMViewFilterButton.Caption="Кнопки фильтров"
cmMViewMenu.Caption="Главное меню"
cmMViewNow.Caption="Сейчас"
cmMViewStat.Caption="Строку статуса"
cmRemList.Caption="Текущие напоминания"
cmTChan.Caption="Свойства канала"
cmTDelData.Caption="Удалить данные"
cmTIClose.Caption="Закрыть"
cmTIMsg.Caption="Сообщение"
cmTIRem.Caption="Напоминатель"
cmTIRest.Caption="Восстановить"
cmTISound.Caption="Звук"
cmTIStopRem.Caption="Включить"
imNext.Hint="Показывать следующую передачу, после текущей"
rxsbAbout.Hint="О программе"
rxsbAnons.Hint="Настройки анонсов"
rxsbChannel.Hint="Настройки каналов"
rxsbExit.Hint="Выход"
rxsbFavor.Hint="Настройка рейтингов (""Любимые"")"
rxsbFind.Hint="Поиск"
rxsbHelp.Hint="Справка"
rxsbOpen.Hint="Загрузить"
rxsbOption.Hint="Настройки"
rxsbOptLoad.Hint="Настройки загрузки данных"
rxsbPrint.Hint="Печать"
rxsbTuner.Hint="Настройки ТВ-тюнера"
rxsbType.Hint="Классификация (типы) передач"
sbExport.Hint="Экспорт"
sbFAll.Hint="Все любимые"
sbFilterAnn.Hint="Фильтрация по анонсам"
sbFilterFavor.Hint="Фильтрация по рейтингу"
sbFilterRem.Hint="Фильтрация по напоминанию"
sbFilterType.Hint="Фильтрация по типу передач"
sbLink.Hint="Ссылки"
sbNoteCancel.Hint="Отменить изменения"
sbNoteClear.Hint="Очистить анонс"
sbNoteSave.Hint="Сохранить изменения"
sbReg.Hint="Регистрация"
sbTAll.Hint="Все"
tsChannel.Caption="По каналам"
tsDay.Caption="По дням недели"
tsNow.Caption="Сейчас"

[fmType]
Caption="Классификатор передач"
ckClearHandType.Caption="Сбросить ручные установки типа передачи"
ckNow.Caption="Применить немедленно"
ckUseAnonce.Caption="Использовать при определении типа текст анонса"
cmDel.Caption="Удалить"
cmEdit.Caption="Править"
cmFilter.Caption="Фильтр"
cmHelp.Caption="Справка"
cmInFilter.Caption="Включать в фильтр"
cmInFilterAll.Caption="Пометить все"
cmInFilterAllNot.Caption="Убрать все отметки"
cmInFilterInvert.Caption="Инвертировать пометки"
cmList.Caption="Список ключевых слов"
cmMoveDown.Caption="Переместить вниз"
cmMoveUp.Caption="Переместить вверх"
cmNew.Caption="Новый"
cmObj.Caption="Список типов"
cmOpt.Caption="Доп. настройки"
cmSave.Caption="Сохранить"
cmShowBtn.Caption="Показывать кнопку"
cmShowBtnAll.Caption="Пометить все"
cmShowBtnAllNot.Caption="Убрать все отметки"
cmShowBtnInvert.Caption="Инвертировать пометки"
sbBottom.Hint="Переместить вниз (Ctrl+Down)"
sbDel.Hint="Удалить (Del)"
sbEdit.Hint="Править (Ctrl+E)"
sbExit.Hint="Закрыть (Esc)"
sbFilter.Hint="Фильтр (F7)"
sbHelp.Hint="Справка (F1)"
sbList.Hint="Список ключевых слов (Ctrl+2)"
sbNew.Hint="Новый (Ctrl+N)"
sbObj.Hint="Список типов (Ctrl+1)"
sbOpt.Hint="Дополнительные настройки (Ctrl+3)"
sbSave.Hint="Сохранить (Ctrl+S)"
sbTop.Hint="Переместить вверх (Ctrl+Up)"

[RC]
5001="0|Программы ТВ"
5002="1|Программы ТВ на Куличках|http://www.kulichki.tv/"
5003="1|""Городской кот""|http://www.citycat.ru/tv/"
5004="1|Газета ""Искра"" (Кишинев)|http://www.iskra.md/listtv.html"
5005="1|Космос ТВ (Минск)|http://www.cosmostv.com/"
5006="1|НТВ+|http://www.ntvplus.ru/static/schedule/schedule.all"
5007="1|Телерадиокомпания Интер-ТВ (Иваново)|http://www.intertv.ru/index.php?f=1&page=archive"
5011="1|TVin.net.ru|http://www.tvin.net.ru/"
5012="1|Екатеринбург Он-лайн (Екатеринбург)|http://www.e1.ru/resource/tv/"
5013="1|listtv.spb.ru|http://listtv.spb.ru/"
5014="1|Вечерний Бишкек|http://www.vb.kg/tv/"
5015="1|""VirCity"" (Кыргызстан)|http://www.vircity.kg/russian.php?do=tv"
5016="1|""Интернет Серфинг"" (Рязань)|http://www.navigator.rokb.ru/"
5018="0|Полезное"
5019="1|dicView - БЭС+|http://www.citycat.ru/~jumper/dic_main.html"
5101="1>""Городской кот"""
5102="6>Газета ""Искра"" (Кишинев)"
5103="8>Программы ТВ на Куличках"
5104="2>Анонсы от Куличек"
5105="9>Космос ТВ (Минск)"
5106="10>НТВ+"
5107="12>Интер-ТВ (Иваново)"
5108="14>Информ-ТБ (Кременчуг)"
5109="15>Sib.Com.Ru (Омск)"
5110="17>TVin.NET.ru"
5111="18>TVin.NET.ru(рассылка)"
5112="19>Телевидение Польши"
5113="21>Dir.bg (Болгария)"
5114="22>Вечерний Бишкек (Кыргызстан)"
5115="24>""VirCity"" (Кыргызстан)"
5301="1>Худ. фильм"
5302="2>Сериал"
5303="3>Док. фильм"
5304="5>Информ. программа"
5305="10>Юмор"
5306="6>Теле-шоу"
5307="7>Теле-игра"
5308="4>Театр и кино"
5309="8>Детская передача"
5310="9>Мультфильм"
5311="22>Криминал"
5312="11>Спорт"
5313="12>Музыка"
5314="13>О животных"
5315="14>Погода"
5316="15>Искусство и культура"
5317="16>Политика и социология"
5318="17>Научно-популярная передача"
5319="18>Путешествия и краеведение"
5320="19>Персона"
5321="20>Техника"
5322="24>Мода"
5323="21>Авто"
5324="23>Здоровье"
5325="26>Религия"
5326="27>Садоводство"
5327="28>Реклама"
5328="25>Женские"
5329="29>Кулинария"
5330="30>Экстремал"
5331="31>Экономика и бизнес"
5332="32>Эротика"
6001="и до %s"
6002="От"
6003="Передач : %d"
6004="Всего %d"
6005="Страница %d"
6006="Время с %s до %s"
6007="Ключевые слова(фразы)"
6008="Нельзя удалять строку ""%s"""
6009="Для регистрации необходимо прислать на адрес %s следующую информацию :"
6010="До добавления ключевых слов необходимо создать хотя бы один рейтинг."
6011="До добавления ключевых слов необходимо создать хотя бы один тип передачи."
6012="Необходимо ввести наименование рейтинга"
6013="Необходимо ввести наименование типа передачи"
6014="для"
6015="Всего каналов: %d, отмечено: %d"
6016="Критерии поиска"
6017="Что печатаем?"
6018="Критерии отбора для экспорта"
6019="по адресу:"
6020="Выберите звук для напоминания"
6021="Звуки"
6022="Без типа"
6023="Найдено %d передач"
6024="ТВ программы"
6025="экспорт из программы"
6026="Домашняя страница"
6027="К началу"
6028="К датам"
6029="К каналам"
6030="Без рейтинга"
6031="Можно посмотреть"
6032="Приличные"
6033="Нормальные"
6034="Хорошие"
6035="Отличные"
6036="Напомнить"
6037="Открыть файл с программами TV"
6038="Кодировка :"
6039="А также :"
6040="Замена 'H' и 'p'"
6041="Автоопределение"
6042="Выберите каталог для загрузки программ сайта '%s'"
6043="Ошибка загрузки: "
6044="Не удалось сохранить настройки."
6045="Не установлено для использования ни одного сайта."
6046="Отсутствует список источников информации. Обратитесь к разработчику."
6047="Не установлены ключевые слова для выбранного источника информации."
6048="Нет установленных принтеров. Печать невозможна."
6049="Принтер не доступен для печати."
6050=" : ошибка определения конвертора."
6051=" : не удалось перекодировать текст."
6052=" : неверно выбран конвертор."
6053="Не определено окно программы тюнера."
6054="Не выбрана программа тюнера."
6055="Ошибка запуска программы тюнера."
6056="Сохранить сделанные изменения?"
6057="Показать передачи за неделю?"
6058="Удалить '%s' из списка?"
6059="Изменений не было сделано. Проиндексировать все передачи?"
6060="Ничего не найдено. Будем менять критерии"
6061="поиска?"
6062="экспорта?"
6063="Укажите программу для просмотра ТВ, используемую вами"
6064="Необходимо ввести одно из ключевых слов."
6065="Не указан рейтинг."
6066="Указанное ключевое слово уже есть в списке."
6067=" : анонсы не обнаружены."
6068=" : новых данных не обнаружено."
6069="Необходимо произвести настройку анонсов перед их обработкой."
6070="Не найдена передача"
6071="Не найден день: "
6072="%s для занесения анонсов %s  для канала %s"
6073="Рейтинги"
6074="Типы передач"
6075="Не указан тип передачи."
6076="Дата удаления не может быть меньше текущей даты."
6077="Нет данных для экспорта."
6078="Укажите имя файла для сохранения"
6079="Текстовый файл"
6080="Гипертекст"
6081="Нет данных для печати."
6082="Ошибка напоминателя:"
6083="Неизвестная передача"
6084="Текущие напоминания:"
6085="Нет установленных напоминаний."
6086="Напоминаний: "
6087="нет"
6088="Окно напоминания: "
6089="Включено"
6090="Отключено"
6091="Звук напоминания: "
6092="Включен"
6093="Отключен"
6094="До начала"
6095="%0.2dч.%0.2dм.%0.2dс."
6096="Изменить"
6097="Показать текущие напоминания"
6098="отбора программ для печати?"
6099="Возможно, недостаточно ресурсов системы для работы программы. Продолжить?"
6100="Удалить выделенные строки?"
6101="Укажите папку для сохранения файлов"
6102="Обрезать"
6103="Сжать/Растянуть"
6104="В центр"
6105="Прозрачный фон"
6106="Рисунок"
6107="Начало печати четных страниц.","Для продолжения печати нажмите 'Ок'."
6108="Дополнительные настройки"
6109="Список каналов"
6110="Рейтинг передачи был изменен вручную."
6111="Хотите добавить передачу к любимым?"
6112="Ключевое слово не найдено."
6113="Тип передачи был изменен вручную."
6114="Хотите добавить передачу в классификатор?"
6115="Добавить к любимым..."
6116="Проверить ключевое слово для рейтинга передачи"
6117="Добавить в классификатор..."
6118="Проверить ключевое слово для типа передачи"
6119="Группа каналов"
6120="Тест:"
6121="Невозможно зарегистрировать горячую клавишу ""%s"". Хотите изменить настройки?"
6122="Не найден файл ""%s""","Для импорта JTV файлов необходимо","два файла: *.pdt и *.ndx"
6123="Файл ""%s"" не является файлом данных JTV 3.x"
6124="Импорт JTV-файлов"
6125="Ошибка импорта:"
61255="Невозможно загрузить библиотеку '%s'"
6126="Ошибка создания папки ""%s"":"
61262="Выбор даты"
61263="Все файлы (*.*)|*.*"
6127="Ошибка перемещения файла ""%s"":"
6128="Ошибка удаления папки ""%s"":"
6501="Номер"
6502="Название канала"
6503="Синоним"
6504="Сдвиг времени"
6505="Звук для напоминания"
6511="Параметр"
6512="Значение"
6521="К"
6522="Наименование"
6523="Ф"
6526="Показывать кнопку на панели фильтров"
6527="Наименование"
6528="Включать в фильтр, если кнопка не видима"
6531="Рейтинг и признак напоминания"
6532="Содержит"
6533="Не содержит"
6534="Удалить после"
6539="Дата, после которой ключевое слово будет удалено из списка"
6541="Тип"
6542="Тип передачи"
6551="Канал-Анонс"
6552="Сдвиг времени"
6553="Искать в..."
6554="Канал (Синоним)"
6601="""По дням"""
6602="""По каналам"""
6603="""Сейчас"""
6604="Анонс при выделении передачи"
6605="Включить"
6606="Внешний вид"
6607="Восстанавливать из трея"
6608="Восстановить"
6609="Время"
6610="Время начала + (мин.)"
6611="Время начала следующей передачи, но не более (мин.)"
6612="Всегда"
6613="Главное меню"
6614="Двойным кликом мыши"
6615="Диапазон времени на странице ""Сейчас"""
6616="Динамик ПК"
6618="Для таблиц"
6619="Добавить в автозагрузку"
6620="Если неизвестно время окончания передачи, установить его как"
6621="Если присутствует"
6622="Закрывать программу только при нажатии кнопки ""Выход"""
6623="Запоминать последнее значение"
6624="Звук"
6625="Интерфейс"
6626="Картинки в дереве"
6627="Логотип канала в таблице"
6628="Напоминатель"
6629="Напомнить, до начала передачи за (мин.)"
6630="Настройки печати"
6631="Начало/Конец вещания"
6632="Не запускать две копии программы"
6633="Не показывать заставку"
6634="Никогда"
6635="Номер канала в таблице"
6636="Одиночным кликом мыши"
6637="Окно"
6638="Открывать страницу"
6639="Относительный,+ (мин.)"
6640="Панель инструментов"
6641="Передачи за весь день(канал) при выделении узла дерева"
6642="Передачи за всю неделю при выделении узла дерева"
6643="Плоские кнопки "
6644="По запросу"
6645="По умолчанию"
6646="Показывать..."
6647="Полное название передачи в подсказке"
6648="Постоянный, до"
6649="При старте"
6650="Произвольный"
6651="Развернуть на весь экран"
6652="Разное"
6653="Свернуть"
6654="Сворачивать в трей"
6655="Серые, в неактивном состоянии"
6656="Сетку в таблице"
6657="Синхронизировать сортировку столбцов в таблице"
6658="Системный"
6659="Сообщение"
6660="Состояние окон"
6661="Сохранять"
6662="Строку статуса"
6663="Тип звука:"
6664="Файл"
6665="Цвет фона"
6666="Ширину столбцов и сортировку в таблице"
6667="Шрифт"
6668="Всегда показывать значок в трее"
6669="Не показывать при работе полноэкранных приложений (игры, фильмы и т.п.)"
6670="Включая приложение ТВ-тюнера"
6671="Автоматически закрывать окно сообщения"
6672="По окончании передачи"
6673="Через (сек.)"
6674="Точность"
6675="Обычная"
6676="Высокая"
6677="Очень высокая"
6678="Цвет текста (по времени)"
6679="Для прошедших передач"
6680="Для текущих передач"
6681="Для будущих передач"
6682="Свернуть, при бездействии,"
6683="через (мин.)"
6684="Передавать фокус в список при наведении на него курсора"
6685="Кнопки фильтров"
6686="Горячая клавиша для вызова ListTV"
6687="Ограничить время работы напоминателя"
6688="от"
6689="до"
6690="При восстановлении развернуть окно на весь экран"
6691="Копировать в буфер обмена"
6692="День"
6693="Канал"
6695="До"
6696="Длительность"
6697="Передачи"
6698="Анонс"
6699="Прозрачность окна (%, только в WinXP)"
6700="Шрифт (настройки шрифта окна напоминания в разделе ""Напоминатель"")"
6701="Фон"
6702="Однотонный"
6703="Полосатый"
6704="Подсказка для длинных названий передач"
6705="Цвет фона-2 (используется при полосатом или градиентном фоне)"
6707="Хранить настройки в"
6708="папке, куда установлена ListTV"
6709="общем хранилище данных (Application Data)"
6710="общем хранилище документов (Мои Документы)"
6711="Хранить данные в"
6751="Общие настройки для всех каналов:"
6752="Неотмеченные каналы:"
6753="Не показывать"
6754="Удалять передачи"
6755="Сдвинуть время передач от времени сайта на (час.)"
6756="Применить сдвиг времени"
6757="Немедленно"
6758="При следующей загрузке данных"
6851="Тип печати"
6852="День-канал"
6853="Все каналы за один день"
6854="Каждый день с новой страницы"
6855="Двухсторонняя печать"
6856="Параметры страницы"
6857="Печатать верхний колонтитул"
6858="Печатать нижний колонтитул"
6859="Количество колонок"
6860="Между колонками (мм)"
6861="Отступы на странице (мм)"
6862="Слева"
6863="Справа"
6864="Сверху"
6865="Снизу"
6866="Оформление заголовка"
6867="Для основного текста"
6868="Для заголовков"
6869="Нет"
6870="Выводить колонку ""До"""
6871="Выводить анонсы"
6872="Сначала нечетные страницы"
6873="Градиент"
6874="Рамка"
6875="Пауза перед печатью четных страниц"
6876="Для колонтитулов"
6877="Начальный цвет"
6878="Конечный цвет"
6879="Выделение передач с напоминанием"
6880="Подчеркивание"
6881="Цвет"
7001="Январь"
7002="Февраль"
7003="Март"
7004="Апрель"
7005="Май"
7006="Июнь"
7007="Июль"
7008="Август"
7009="Сентябрь"
7010="Октябрь"
7011="Ноябрь"
7012="Декабрь"
7021="Понедельник"
7022="Вторник"
7023="Среда"
7024="Четверг"
7025="Пятница"
7026="Суббота"
7027="Воскресенье"
7031="Пн"
7032="Вт"
7033="Ср"
7034="Чт"
7035="Пт"
7036="Сб"
7037="Вс"
